Fermer

  • AgoraVox sur Twitter
  • RSS
  • Agoravox TV
  • Agoravox Mobile

Accueil du site > Actualités > Actu en bref > Attention aux failles de securité de l’antivirus Avast (...)

Attention aux failles de securité de l’antivirus Avast !

Avast ! est un antivirus assez connu notamment en raison de sa version gratuite pour les particuliers. Cela dit, deux failles de sécurité jugées comment très critiques pourraient être utilisées par des pirates informatiques.

Comme le précise le magazine Branchez-Vous, "Des chercheurs en sécurité, notamment Secunia et FrSIRT, indiquent que des fichiers ACE spécialement conçus pourraient être employés pour exploiter ces brèches des différentes versions d’Avast !, et s’emparer ainsi du contrôle à distance des PC vulnérables".

Les deux failles qui ont été identifiées, sont liées à la librairie « UNACEV2.DLL » et pourraient donc être exploitées non seulement localement mais aussi à distance.

Il est donc impératif de télécharger et installer la dernière mise à jour de ce logiciel

Comme le rappelle l’éditeur, les versions « vulnérables » sont :

* Avast ! Home/Professional Edition Version 4.6.665 et inférieures

* Avast ! Server Edition Version 4.6.460 et inférieures

* Avast ! Managed Client


Moyenne des avis sur cet article :  (0 vote)




Ajouter une réaction

Pour réagir, identifiez-vous avec votre login / mot de passe, en haut à droite de cette page

Si vous n'avez pas de login / mot de passe, vous devez vous inscrire ici.


FAIRE UN DON




Palmarès